## ev-utils

ev-utils

## Functions

void | file_chooser_dialog_add_writable_pixbuf_formats ()
GdkPixbufFormat * | get_gdk_pixbuf_format_by_extension ()

## Description

## Functions

### file_chooser_dialog_add_writable_pixbuf_formats ()

    void
    file_chooser_dialog_add_writable_pixbuf_formats
                                   (GtkFileChooser *chooser);

### get_gdk_pixbuf_format_by_extension ()

    GdkPixbufFormat *
    get_gdk_pixbuf_format_by_extension (gchar *uri);